<?php
class Group extends AppModel {

	var $name = 'Group';

	var $actsAs = array(
		'Acl' => 'requester'
	);

	var $hasMany = array(
		'Administrator'
	);

	var $validate = array(
		'name' => array('rule' => 'notBlank', 'message' => 'This field cannot be left blank'),
	);

	function parentNode() {
		return null;
	}

}
